@charset "utf-8";

html
{
height: 100%;
}

body 
{
height: 100%;
background-color: #000000;
background-image: url('bar.png');
background-repeat: repeat-x;
background-position: center top;
margin: auto;
padding: 0;
text-align: center;
}

#header 
{
width: 100%;
}

#center 
{
background-color: #000;
background-image: url('darkgrid.png');
background-repeat: repeat;
background-position: center top;
height: 100%;
width: 741px;
color: #EEE;
border-color: #FFF;
margin: auto;
padding: 0;
position:relative;
text-align: center;
}

#elen 
{
font-size: 0.75em;
}

#author 
{
font-size: 0.71em;	
}

#main 
{
background-color: #000;
background-image: url('darkgrid.png');
background-repeat: repeat;
background-position: center top;
padding-top:40px;
padding-bottom:40px;
font-family: 'Quicksand', sans-serif;
font-size: 0.95em;
position:relative;
margin:auto;
float:bottom;
width:100%;
clear:both;
}

div#topic 
{
padding-top:30px;
padding-bottom:25px;
font-family: 'Quicksand', sans-serif;
border-bottom-style:dotted;
border-bottom-width: 1px;
border-bottom-color: #AAA;
margin-left:40px;
margin-right:40px;
font-size: 1.6em;
}


div.section 
{
width: 95%;
font-size: 1.35em;
text-align:left;
clear: both;
padding-left:15px;
padding-right:15px;
}

div.writing 
{
width: 95%;
font-size: .95em;
text-align:left;
clear: both;
padding-left:15px;
padding-right:15px;
}

div.code
{
text-align:left;
font-family:'Bitstream Vera Sans Mono', 'Courier New', 'Courier', monospace;
font-size:0.8em;
white-space:pre-wrap;
margin:1em;
padding:0.5em;
height:100%;
overflow:auto;
}

a:link 
{
color: #BBB;
text-decoration: none;
}

a:visited 
{
color: #8BF;
}

a:hover 
{
color: #FFF;
}
	
#next 
{	
font-family: 'Quicksand', sans-serif;
font-size: 0.50em;
float:right;
text-align:right;
width=25%;
}

#prev 
{	
font-family: 'Quicksand', sans-serif;
font-size: 0.5em;
float:left;
text-align:left;
width=25%;
}

#footer 
{
margin-left:auto;
margin-right:auto;
padding-top:20px;
width:90%;
clear:both;
height:60px;
color:#DDD;
border-top:1px dotted #FFF;
font-family: 'Quicksand', sans-serif;
text-align: center;
font-size: 0.80em;
color: #EEE;
}


div.caption p
{
align:center;
text-align:center;
font-size: .8em;
padding: 10px;
}

div.left
{
align:leftr;
text-align:left;
font-size: .8em;
padding-left: 15px;
padding-right: 15px;
}

p 
{
margin:0px;
}